<script>
  function ajaxRequest()
  {
    try // Przeglądarka inna niż IE?
    {   // Tak
      var request = new XMLHttpRequest()
    }
    catch(e1)
    {
      try // IE 6+?
      {   // Tak
        request = new ActiveXObject("Msxml2.XMLHTTP")
      }
      catch(e2)
      {
        try // IE 5?
        {   // Tak
          request = new ActiveXObject("Microsoft.XMLHTTP")
        }
        catch(e3) // Brak obsługi AJAX
        { 
          request = false
        }
      }
    }
    return request
  }
</script>
